.morphisec-banner.right video{
  box-shadow: none !important;
  right: -500px !important;
  left: 40% !important;
  transform: none !important;
  top: 0 !important;
}

.morphisec-banner.top-right video{
  box-shadow: none !important;
  right: -500px !important;
  left: 40% !important;
  transform: none !important;
  top: -300px!important;  
}
.morphisec-banner {
  position: relative;
  padding: 180px 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
  background: #000;
}
.morphisec-banner:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.morphisec-banner .page-center {
  position: relative;
  z-index: 2;
}
.morphisec-banner .inner-slide h4{
  display: none;
}
.morphisec-banner .slick-dots{
  padding-left: 0px;
  text-align: left;
  display: flex !important;
  list-style: none;
  margin-top: 20px;
  margin-bottom:0px;
}
.morphisec-banner .slick-dots .slick-active{
  background: #e21b4c;'
  transition: .3s ease;
}
.morphisec-banner .slick-dots li{
  background: #FFF;
  height: 20px;
  width: 20px;
  cursor: pointer;
  margin-right: 10px;
  transition: .3s ease;
}
.morphisec-banner .slick-dots li button{
  display: none;
}
@media (max-width:767px) {
  .morphisec-banner {
    padding: 60px 0;
  }
  .morphisec-banner.right video{
    position: relative ! important;
    top: 0 !important;
    left: 0 !important;
  }   
  .morphisec-banner.top-right video{
    position: relative ! important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
  }

  .morphisec-banner.top-right.center-video video {
    position: absolute !important;
    bottom: 0;
    top: auto !important;
    right:auto !important;
  }
}

.morphisec-banner-row-01 {
  max-width: 100%;
}
.morphisec-banner-row-01 .list-item{
  margin-right: 30px;
}

@media (max-width: 1000px){
  .morphisec-banner-row-01 .list-item{
    margin-right: 30px;
    display: inline-block;
  }
  .morphisec-banner-row-01 .list-item .text{
    padding-left: 10px;
  }
}
.morphisec-banner-row-01 .list-item .text{
  color: #FFF;
}
.morphisec-banner-row-02 {
  width: 800px;
  max-width: 100%;
  margin-top: 45px;
}

/* Video */
.morphisec-banner video {

}

.morphisec-banner-alt video {
  position: absolute;
  display: block;
  max-width: initial;
  width: 1000px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

@media (max-width: 480px) {
  .morphisec-banner-alt video {max-height: 100%!important;}

  .morphisec-banner div video{
    opacity: 0.5 !important;
  }
}

/* Text */
.morphisec-banner h1 {
  margin: 0 0 20px;
  line-height: 1.1;
  text-transform: uppercase;
}
.morphisec-banner h1 span {
  color: #f37011;
  font-weight: 800;
}


.morphisec-banner video {
  box-shadow: none;
  width: 100%;
}